*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

body{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding:0px;
	font-family: "segoe ui";
}

#header{
	width: 100%;
	height: 160px;
	min-width: 980px;
	background-color: #00631A;
	box-shadow: 2px 0px 9px;
}

.sippekat{
	width: 560px;
	height: 130px;
    margin-left: 250px;
	font-size: 60px;
	color: #EBC64E;
	font-weight: bold;
}

.sippekat1{
	width: 875px;
	height: 48px;
    margin-left: 265px;
	font-size: 30px;
	color: white;
	font-weight: bold;
	top: 100px;
	position: absolute;
}

.garis{
	width: 730px;
	top: 85px;
	margin-left: 340px;
	position: absolute;
}

.login{
	width: 130px;
	height: 40px;
	position: absolute;
	top: 55px;
	left: 1300px;
	border: 5px solid #FFF700;
	border-radius: 10px;
}

.login1{
	padding-top: 3px;
	color: white;
	font-size: 24px;
	font-weight: bold;
}

.logosip{
	position: absolute;
	left: 40px;
	top: 40px;
	width: 360px;
	height: 350px;
}
.logosip1{
	position: absolute;
	left: 10px;
	top: 10px;
	width: 100px; 
	height: 120px;
}

#daftar{
	width: 600px;
	top: 25px;
	left: 500px;
	height: 50px;
	position: relative;
	background-color: #00631A;
	border: 5px solid black;
	border-radius: 10px;
}

.daftarmuz{
	padding-top: 5px;
	color: white;
	font-size: 26px;
	font-weight: bold;
}

#tabelmuz{
	background-color: white; 
	width: 600px;
	height: 400px;
	position: relative;
	top: 15px;
	left: 500px;
	border: 5px solid black;
	border-radius: 10px;
}

.username{
	position: absolute;
	left: 55px;
	top: 98px;
	color: black;
	font-size: 26px;
	font-weight: bold;
	text-align: left;
}

.inputuser{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px;
	top: 93px;
	left: 235px;
	width: 300px;
	height: 40px;
	color: black;
	font-size: 20px;
}

.password{
	position: absolute;
	left: 55px;
	top: 168px;
	color: black;
	font-size: 26px;
	font-weight: bold;
	text-align: left;
}

.inputpass{
	position: absolute;
	border: 2px solid black;
	border-radius: 5px;
	top: 163px;
	left: 235px;
	width: 300px;
	height: 40px;
	color: black;
	font-size: 20px;
}

.btmasuk{
	position: absolute;
	border: 2px solid #00631A;
	border-radius: 10px;
	background-color: #00631A;
	color: white;
	font-size: 20px;
	font-weight: bold;
    width: 140px;
    height: 50px;
    top: 200px;
    left: 277px;
    cursor: pointer;
    margin-top: 70px;
    margin-left: 100px;
}

.lupa{
	color: red;
	position: absolute;
	top: 330px;
    left: 375px;
    font-weight: bold;
    font-style: italic;
}